[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# RoundTo

Round to the specified number of digits

## Declaration

Source position: math.pp line 238

`function RoundTo(`
`const AVAlue: Extended;`
`const Digits: TRoundToRange`
`):Extended;`

## Description

RoundTo rounds the specified float AVAlue to the specified number of digits and returns the result. This result is accurate to "10 to the power Digits". It uses the standard Round function for this.

## See also

TRoundToRange |  | Range with valid range of digits in RoundTo
SimpleRoundTo |  | Round to the specified number of digits (rounding up if needed)

Documentation generated on: Feb 26 2014